/* MEDIA.CSS */

.csc-hide-mobile { display:block; }
.csc-hide-tablet { display:block; }
.csc-hide-desktop { display:none; }

/**
 ** Larger desktop view
 **/
@media only screen and (min-width:1280px) {
BODY { font-size:19px; }
DIV#menu DIV.menu_trigger { margin:13px; padding:19px 58px 6px 0; }
DIV#menu DIV.menu_content { padding:90px 19px 13px 19px; width:192px; }
DIV.socials { margin-top:25.6px; }
DIV.socials A DIV.social { width:32px; height:32px; }
DIV#menu DIV.menu_content SMALL { margin-top:12.8px; }
DIV#content {}
DIV#logo { width:192px; height:52px; bottom:13px; right:25px; left:auto; }
DIV#starthead {width:250.4px;padding:0 12.8px;}
DIV#starthead A { padding:6.4px 0; }
DIV#languageswitch {position:absolute;top:0px;left:0px;width: 6em;padding:2px 5px 10px 2px;z-index:5;background:#f49b3f;}
DIV#languageswitch DIV {display:inline-block;margin-left:4px; }
DIV#languageswitch DIV IMG { width:18px !important; }
}
@media only screen and (min-width:1400px) {
DIV#content { width:840px; margin:140px auto 0 auto; padding-bottom:70px; }
DIV#startfoot_wrap { bottom:12.8px; width:100vw; height:64px; }
DIV#startfoot { position:relative; font-weight:400; text-shadow:0px 0px 5px rgba(255,255,255,0.5); width:840px; margin:0 auto; }
}

/**
 ** Smaller desktop view
 **/
@media only screen and (max-width:800px) {
BODY { font-size:12px; }
DIV#outer {}
DIV#outer DIV.background { width:800px; }
DIV#menu { background:#fff; height:50px; width:100%; z-index:10; border-bottom:1px solid #f49b3f; box-shadow:0px -3px 15px #000; z-index:9; }
DIV#menu DIV#menu_logo { width:120px; height:32px; left:10px; top:14px; position:fixed; z-index:11; background:url(images/logo.png) no-repeat 100% 0; background-size:contain; display:block; }
DIV#menu DIV.menu_trigger { margin:8px; padding:12px 36px 4px 0; }
DIV#menu DIV.menu_content { width:120px; padding:50.9px 10.9px 7.3px 10.9px; }
DIV#menu DIV.menu_content UL A LI { margin-bottom:6px; }
DIV.socials { margin-top:14.5px; }
DIV.socials A DIV.social { width:18.2px; height:18.2px; margin-left:1.8px; }
DIV#menu DIV.menu_content SMALL { margin-top:7.3px; font-size:5px; }
/*
DIV#menu DIV.menu_trigger { margin:8px; padding:12px 36px 4px 0; }
DIV#menu DIV.menu_content { padding:56px 0 8px 0; width:100%; margin:51px 0 0 0; }
DIV#menu DIV.menu_content UL A LI { margin-bottom:18px; font-size:200%; text-align:center; }
DIV.socials { margin:40px 0 20px 0; text-align:center; height:50px; width:auto; clear:both; }
DIV.socials A DIV.social { width:40px; height:40px; float:none; display:inline-block; }
DIV#menu DIV.menu_content SMALL { margin-top:8px; font-size:100%; }
*/
DIV#content { margin:80px auto 0 auto; padding-bottom:40px; max-width:480px; width:98vw; }
DIV#logo { display:none; }
DIV#starthead { padding:13px 0; top:auto; bottom:0; width:100vw; text-align:center; font-size:200%; height:auto; }
DIV#startfoot_wrap { bottom:19%; font-size:150%; line-height:130%; height:auto; }
DIV#startfoot {}
}